import { IGeometry, IGeometryReader } from './IGeometry.js';
export declare class SvgPolygonGeometryReader implements IGeometryReader {
    read(element: Element): IGeometry;
    serialize(geometry: IGeometry): {
        attribute: string;
        value: string;
    }[];
}
